OTA client not compatible error with Jenkins and UFT

  • Questions
  • OTA client not compatible error with Jenkins and UFT
Question ID: 108546
0
0

I am getting the following error log from Jenkins when launching test on remote sever: " The OTA version is not compatible with the current version of the Application Lifecycle Management server: http://<*server*>:8080/qcbin/wcomsrv.dll.
OTA version: 12.53, OTA build number: 1683. Server version: 12.55, server build number: 3399.
Error: Cannot Login to QC: Authorization failed." Launching tests remotely worked prior to upgrade.

Marked as spam
Posted by (Questions: 188, Answers: 22)
Asked on July 27, 2018 2:09 am
44 views
Answers (1)
0
Private answer

Are you able to login to ALM and execue the ALM Client Registration on the machine that you are using with Jenkins? What sounds like is happening is the older OTA client .dlls are on the machine and haven't been update to the newer ones that would have been upgraded with the patch.

Marked as spam
Posted by (Questions: 2, Answers: 438)
Answered on July 27, 2018 2:10 am